Subject: Re: cygwin-man
From: Andrew Markebo <[email-masked]>
To: Joshua Daniel Franklin <[email-masked]>
Cc: [email-masked]
Date: 04 Apr 2002 09:00:42 +0200

/ Joshua Daniel Franklin <[email-masked]> wrote:
| > I think this is a wonderful idea.  Can I sign you up to improve the
| > documentation, too?  I'm sure that a lot of it is out of date or needs
| > more details.
| 
| Sure. I'll do my best, though to warn you I use cygwin almost exclusively in
| user-land and am not very intimate with the internals. I do have the source, 

As long as someone starts doing the work, of course we other will bang
down on all errors in the docs ;-)

I mean the easiest way is maybe to do a cygwin.1 man-page that
contains the text "cygwin is a windows clone for unix" and then just
add all comments received :-)

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/